APIThreads
List internal comments
List internal comments on a thread. Comments are visible to teammates only. Requires the threads:read scope.
GET
/threads/{thread_id}/commentscurl -X GET "https://productlane.com/api/v2/threads/{thread_id}/comments" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
thread_idstringpathrequiredlimitintegerquerycursorstringquery
Response
application/json
Successful response
dataobject[]requiredpageobjectrequired
{
"data": [
{
"id": "string",
"created_at": "string",
"updated_at": "string",
"content": "string",
"attachments": [
null
],
"thread_id": "string",
"user_id": "string"
}
],
"page": {
"cursor": "string",
"has_more": true,
"limit": 0
}
}